@Scatterer_planetsList
{		
	%scattererCelestialBodies
	{
		Item
		{
			celestialBodyName = Vulcan
			transformName = Vulcan
			loadDistance = 500000000
			unloadDistance = 1000000000
			hasOcean = false
			flatScaledSpaceModel = True
			usesCloudIntegration = True
			mainSunCelestialBody = Sun
			sunColor = #ffffe9
			sunsUseIntensityCurves = True
		}
	}
}